#ifndef MixSet_h
#define MixSet_h

#include "mixdevice.h"

class MixSet : public TQPtrList<MixDevice>
{
   public:
      void read( TDEConfig *config, const TQString& grp );
      void write( TDEConfig *config, const TQString& grp );

      void clone( MixSet &orig );

      TQString name() { return m_name; };
      void setName( const TQString &name );

   private:
      TQString m_name;
};

#endif
